/* BUTTONS CLASSES */
.clear {
    overflow: hidden;
    width: 200px;
}

/* BUTTON TYPE A */
a.button_type_a {
   font-family: Verdana, sans-serif;
   background: transparent url( '../../UIConfig/Images/button_type_a_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: right;
   height: 24px;
   margin-right: 6px;
   padding-right: 12px; /* sliding doors padding */
   text-decoration: none;
   margin-top: 10px;
   /*color: #000000;*//*tanvir*/
   /*color: #ffffff;*//*tanvir*/
   color: #000000;
   font-size: 11px ! important;
   /*new*/
   font-weight: bold;
}
/*a.button_type_a:hover {*/
   /*color: #60600;*//*tanvir*/
   /*color: #ffffff;
}*/
a.button_type_a span {
   background: transparent url( '../../UIConfig/Images/button_type_a_link.jpg' ) no-repeat;
   display: block;
   line-height: 20px;
   padding: 1px 0 3px 12px;
}
a.button_type_a:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.button_type_a:active span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
}

/*tanvir*/
a.button_type_a:hover {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
   background: transparent url( '../../UIConfig/Images/button_type_a_span_hover.jpg' ) no-repeat scroll top right;
   color: #ffffff;
}
a.button_type_a:hover span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
   background: transparent url( '../../UIConfig/Images/button_type_a_link_hover.jpg' ) no-repeat;
}


/* BUTTON TYPE C */
a.button_type_c {
   font-family: Verdana, sans-serif;
   background: transparent url( '../../UIConfig/Images/button_type_c_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: right;
   height: 24px;
   margin-right: 6px;
   padding-right: 12px; /* sliding doors padding */
   text-decoration: none;
   margin-top: 10px;
   color: #000000;
   font-size: 11px ! important;
}
a.button_type_c:hover {
   color: #60600;
}
a.button_type_c span {
   background: transparent url('../../UIConfig/Images/button_type_c_link.jpg') no-repeat;
   display: block;
   line-height: 20px;
   padding: 1px 0 3px 12px;
}
a.button_type_c:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.button_type_c:active span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
}

/* BUTTON DISABLED */
a.button_disabled {
   font-family: Verdana, sans-serif;
   background: transparent url( '../../UIConfig/Images/button_type_disabled_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: right;
   height: 24px;
   margin-right: 6px;
   padding-right: 12px; /* sliding doors padding */
   text-decoration: none;
   margin-top: 10px;
   color: #C8C8C8;
   font-size: 11px ! important;
}
a.button_disabled:hover {
   color: #C8C8C8;
}
a.button_disabled span {
   background: transparent url( '../../UIConfig/Images/button_type_disabled_link.jpg' ) no-repeat;
   display: block;
   line-height: 20px;
   padding: 1px 0 3px 12px;
}
a.button_disabled:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.button_disabled:active span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
}

/* BUTTON */
a.button {
   font-family: Verdana, sans-serif;
   background: transparent url( '../../UIConfig/Images/button_type_a_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: right;
   height: 24px;
   margin-right: 6px;
   padding-right: 12px; /* sliding doors padding */
   text-decoration: none;
   margin-top: 10px;
   /*color: #000000;*//*tanvir*/
   /*color: #ffffff;*/
   color: #000000;
   font-size: 11px ! important;
   /*new*/
   font-weight: bold;
}
/*a.button:hover {*/
   /*color: #60600;*//*tanvir*/
   /*color: #ffffff;
}*/
a.button span {
   background: transparent url( '../../UIConfig/Images/button_type_a_link.jpg' ) no-repeat;
   display: block;
   line-height: 20px;
   padding: 1px 0 3px 12px;
}
a.button:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.button:active span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
}
/*tanvir*/
a.button:hover {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
   background: transparent url( '../../UIConfig/Images/button_type_a_span_hover.jpg' ) no-repeat scroll top right;
   color: #ffffff;
}
a.button:hover span {
   background-position: bottom left;
   padding: 1px 0 3px 12px;
   background: transparent url( '../../UIConfig/Images/button_type_a_link_hover.jpg' ) no-repeat;
}

a.notop {
   margin-top: 0;
}


a.bigbutton {
   background: transparent url( '../../UIConfig/Images/button_big_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: right;
   font: normal;
   height: 60px;
   margin-right: 6px;
   padding-right: 18px; /* sliding doors padding */
   text-decoration: none;
   font-size: 20;
}
a.bigbutton span {
   background: transparent url( '../../UIConfig/Images/button_big_link.jpg' ) no-repeat;
   display: block;
   line-height: 50px;
   padding: 5px 0 5px 18px;
   /*new*/
   font-weight:bold;
}
a.bigbutton:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.bigbutton:active span {
   background-position: bottom left;
   padding: 5px 0 5px 18px;
}


a.bigbuttondisabled:hover {
   color: #ABB5BC ! important;
   text-decoration: none ! important;
   cursor: default;
}
a.bigbuttondisabled {
   background: transparent url( '../../UIConfig/Images/buttton_big_disabled_span.jpg' ) no-repeat scroll top right;
   display: block;
   float: left;
   font: normal;
   height: 44px;
   margin-right: 6px;
   padding-right: 18px; /* sliding doors padding */
   text-decoration: none;
   font-size: 20;
   color: #ABB5BC;
}
a.bigbuttondisabled span {
   background: transparent url( '../../UIConfig/Images/buttton_big_disabled_link.jpg' ) no-repeat;
   display: block;
   line-height: 34px;
   padding: 5px 0 5px 18px;
}
a.bigbuttondisabled:active {
   background-position: bottom right;
   outline: none; /* hide dotted outline in Firefox */
}
a.bigbuttondisabled:active span {
   background-position: bottom left;
   padding: 5px 0 5px 18px;
}